Source: golang-github-goji-httpauth
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.5.0
Homepage: https://github.com/goji/httpauth
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-goji-httpauth
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-goji-httpauth.git
XS-Go-Import-Path: github.com/goji/httpauth
Testsuite: autopkgtest-pkg-go

Package: golang-github-goji-httpauth-dev
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: HTTP Authentication middleware
 This package provides HTTP Basic Authentication middleware for Go.
 It is compatible with Go's own net/http, goji, Gin and anything
 that speaks the http.Handler interface.
 .
 Example httpauth provides a SimpleBasicAuth function to get you up and
 running.
